html,
body {
    font-size: 16px;
}
h1,
h2,
h3 {
    font-family: Lato;
    margin: 16px 0px;
    color: #000;
    font-weight: 700;
}

#privacy li {
    display: list-item;
    list-style: disc;
    vertical-align: baseline;
    margin-left: 30px;
}

#topBarLogo {
    width: 267px;
    height: 60px;
}
h1 {
    font-size: 1.8rem;
}
h2 {
    font-size: 1.5rem;
}
h3 {
    font-size: 1.2em;
}
#mainContent section:last-of-type {
    margin-bottom: 24px;
}
.page-title,
.page-subtitle {
    margin: 0 auto;
    max-width: 964px;
}
